
Magazine: Maclean's
Issue: March 27, 1995
Title: Seduced by the siren call of computers.
Author: Joe Chidley


Scott was hooked, caught up in a maze-like world of traps and deadly enemies.
About 10 years ago, when he was between jobs and, he says, going through a
host of emotional problems, Scott_a 33-year-old Toronto musician who asked
that his full name not be used_would habitually skulk off to his room after
dinner, leaving his befuddled roommates behind. There, he would turn on his
computer and load his dark obsession_a game called Lode Runner. ``At first,
the idea was to beat my friends' scores,'' he recalls, ``but I got better at
it and began playing it more.'' After a couple of weeks, he was playing Lode
Runner almost every night until 2 a.m. Three months later, Scott realized he
had a problem. ``I thought, like, `Wow_you could waste your whole life in
here,' '' he explains. He went cold turkey_quitting for good. And now,
although he still has a computer at home, he has no games installed on it_the
allure would be irresistible. ``Sure,'' Scott adds, ``you can say, `Who would
want to waste their time with a bunch of zeros and ones?' But you're not
rational when you're on these things, and you get drawn into this different
world.''

   Such tales of computer obsession are among the most compelling_some
analysts might say alarming_byproducts of the digital revolution. And the
issue concerns more than the stereotypical computer nerd, the pimply, beady
eyed adolescent of popular perception. Fully one in four Canadian households
now have a personal computer, and computer technologies are an increasing
presence in the workplace. The modern machines can do things that would put
Scott's old Apple II to shame. With the advent of the Internet_and with the
explosion in such technologies as CD-ROM_interactive games and simulations of
reality have become more sophisticated, more exciting, more fun. For some
users, the computer's siren song has never been so loud.

   But is it addictive? The expert jury is still out. ``There is no recognized
phenomenon of computer addiction,'' says Dr. Arthur Herscovitch, a
psychologist at the Winnipeg-based Addictions Foundation of Manitoba. But he
suggests that many people may have the potential for a pathological computer
habit, similar to addictions to alcohol or gambling_or, for that matter, to
television. ``With the increase in the amount of stimulation available through
computers now,'' Herscovitch says, ``I can see the possibility of addictions
developing.''

   Real-life stories are already rife. There is one about a woman who found
her husband masturbating at his terminal_he was having a virtual affair with
another woman he had been ``talking'' to on a computer chat line. Then there
was Steven Robertson, a Scottish airman who killed himself last October after
amassing $31,000 in debts to ``feed his addiction'' to computers. And then
there is Kevin Mitnick, a hacker convicted in 1989 of computer crime in
California. A judge, ruling that his hacking was an addiction, ordered Mitnick
to undergo therapy. But last month, Mitnick, 31, was arrested in Raleigh,
N.C., for allegedly spending the past two years stealing thousands of data
files and credit-card numbers.

   Such extremes, of course, are rare. And some researchers question the
validity of talking about computer addiction at all. ``I hate the metaphor of
addiction_I never use the term,'' says Sherry Turkle, a psychologist at the
Massachusetts Institute of Technology in Boston. Turkle, whose book Life on
the Screen: Identity in the Age of the Internet, a study of the relationship
between technology and ideas of self, will be released later this year,
compares what she calls ``the seduction of the computer'' with love or
infatuation. ``In love or passion, you learn about yourself,'' she says.
Similarly, computers can be a testing ground for identity, she adds, and what
appears to be an obsession may in fact be a healthy process.

   Turkle is particularly interested in MUDs (short for ``multi-user
dungeons,'' or ``multi-user dimensions'') and MOOs (for ``MUD, object
oriented''). First developed in England in the mid-1980s, MUDs are virtual
communities, little universes that exist only on the Internet. Users from
around the world can access the host program, which allows them to assume an
identity and develop an alternate self, with his or her own characteristics
and personality. With simple commands, the player instructs the character to
search the ``world'' looking for treasure or fulfilling a quest_while
encountering other players' characters and talking, fighting, even making
virtual love with them.

   There are now more than 500 MUDs on the Internet, most of them free of
charge, and they are as varied as the world itself. LambdaMOO, operated out of
the Xerox Palo Alto Research Center in California, is what users call a
``social'' MUD_players' alter egos talk and interact with one another without
any real game going on. Others abound: Star Wars, a role-playing MUD; Cyberion
City, for kids; and Elysium, which offers supernatural encounters.

   Some of the tens of thousands of MUD users, who tend to be young males,
spend as much as 80 hours a week playing their cyberspace persona. But if
other parts of life_like studying and working_do not suffer, the computer time
may actually be beneficial to some people, Turkle says. ``Some adolescents go
through six months or a year of intensive use, but then the characters and the
experiences have offered them a way to work through personal issues,'' she
adds. ``Then, they're ready to go on to RL''_the mudders' term for Real Life.

   Stephen White, a fourth-year computer science major at the University of
Waterloo in Ontario_and the creator of the MOO program that is now the basis
for many of the virtual communities_says that MUDs ``can be very addictive,
even destructive.'' MUD, he says, can also stand for Multiple Undergraduate
Destroyers because ``there are a lot of people who have flunked out because of
addiction to these things.'' White himself says that he went through a period
of ``addiction'' when he encountered MUDs in 1990. Now, however, he limits
himself to one, exclusive MUD_he declines to give the name_where he ``hangs
out'' with on-line friends. Says White: ``Having other people in with you from
all over the world_it's a pretty mind-blowing experience.''

   At Mount Allison University in Sackville, N.B., where all student residence
rooms have access to the Internet, MUD playing is not encouraged by the
administration nor by the student-run computer services department. But, as
far as wasting computer time goes, where there's a will there's a way. ``If
you want to talk about computer addiction at Mount A,'' says Keith, a
chemistry-mathematics major who declined to give his full name, ``you should
talk about Doom.'' Produced by id Softwareof Mesquite, Texas, Doom is the big,
violent daddy of computer games_and one of the best-selling in industry
history. Playable by modem or through a network, it challenges gamers to blast
their way through a sci-fi world of demons and evil mutants_not to mention
other players. Doom took Mount Allison by storm earlier this school year,
Keith says. ``On my floor, sometimes you'd get four or five guys playing, all
hooked up over the network,'' he adds. ``The object of the game is to shoot
the other guy. It's kind of neat, actually.''

   Janice Vian, a Calgary childhood psychologist, says that the violence of
computer games, and the repeated stimulation designed to keep people playing,
are potentially habit-forming, even dangerous. ``I think that it is similar to
pornography,'' says Vian. ``If you show people erotic material and they get so
they like it, they're going to want something a little bit more forceful, more
ambitious, more intense. And eventually, the only things that are left are
things that you wouldn't want someone to do.'' She has a similar view of
Internet chat groups and MUDs. In her family-counselling practice, Vian
recalls a teenager who was spending long hours on the Internet where he was
constantly exposed to racism and hostile talk_the insulting Net banter known
as flaming. ``The hostility coming out of him was just extraordinary,'' Vian
says. ``He could do pretty well anything on a computer, but his social skills
were so appallingly erratic that he was almost impossible to live with.''

   The computer kick is not just for kids. David, a Toronto writer in his
early 60s, has used computers in his work for years. But only since last
December_when he upgraded his obsolete home computer to a more powerful
model_has he recognized the computer's ``addictive qualities.'' David is a fan
of Minesweeper and Solitaire, both of which come with the Windows operating
system. ``Time just flies_you don't notice it,'' he says. ``Somehow you think
to yourself, `Well, maybe I'll stop,' and then before you know where you are
you're playing another round of the game.''

   David, who often finds himself playing until 1:30 a.m., fumbles for words
to describe the attraction to such time-wasters. ``I don't have an addictive
personality,'' he says. ``But this is something else again. It's partly the
technology itself_it works so smoothly, it's so easy to do. But it's partly
just, you know,'' he adds, pausing, itals``fun.''

